Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(174)

Issue 7826003: Retroactively addressed sky@'s comments from CL http://codereview.chromium.org/7566036/ (Closed)

Created:
7 years, 6 months ago by SteveT
Modified:
7 years, 6 months ago
CC:
chromium-reviews, PaweĊ‚ Hajdan Jr., Nicolas Zea
Visibility:
Public.

Description

Retroactively addressed sky@'s comments from CL http://codereview.chromium.org/7566036/. Added a unit test along side TemplateURLService's SyncableService changes. BUG=15548 TEST=Ensure new test (TemplateURLServiceSyncTest.MergeTwiceWithSameSyncData) passes. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=99578

Patch Set 1 : Initial upload #

Total comments: 10
Unified diffs Side-by-side diffs Delta from patch set Stats (+89 lines, -36 lines) Patch
M chrome/browser/search_engines/template_url_service.h View 4 chunks +5 lines, -6 lines 4 comments Download
M chrome/browser/search_engines/template_url_service.cc View 8 chunks +32 lines, -24 lines 6 comments Download
M chrome/browser/search_engines/template_url_service_sync_unittest.cc View 7 chunks +52 lines, -6 lines 0 comments Download

Messages

Total messages: 6 (0 generated)
SteveT
Hey Scott - As promised, I've addressed all of your previous comments from my last ...
7 years, 6 months ago (2011-09-01 14:21:54 UTC) #1
sky
LGTM thanks!
7 years, 6 months ago (2011-09-01 17:12:27 UTC) #2
SteveT
Ping - Nick, could you take a look? No rush, but it'd be nice to ...
7 years, 6 months ago (2011-09-02 20:58:08 UTC) #3
Nicolas Zea
Lgtn
7 years, 6 months ago (2011-09-03 18:35:14 UTC) #4
Nicolas Zea
Err, lgtm
7 years, 6 months ago (2011-09-03 18:35:31 UTC) #5
commit-bot: I haz the power
7 years, 6 months ago (2011-09-03 23:06:05 UTC) #6
Change committed as 99578

Powered by Google App Engine
This is Rietveld 408576698